/*----------------------------------------------------
 Liste der Veranstaltungen
----------------------------------------------------*/
.cLISTE_Eintrag,
.cLISTE_EintragOver {
 position:                                        relative;
 background-color:                                 #FEF9ED;
 height:                                              96px;
 left:                                                30px;
 width:                                              400px;
 top:                                                  0px;
 margin-bottom:                                       10px;
 cursor:                                              hand;
 filter:      Alpha(opacity=70, finishopacity=70, style=1);
}

.cLISTE_EintragOver {
 color :                                           #E69549;
 filter:    Alpha(opacity=100, finishopacity=100, style=1);
}

.cLISTE_Name,
.cLISTE_Bild,
.cLISTE_Rahmen,
.cLISTE_Titel,
.cLISTE_Links,
.cLISTE_Adresse,
.cLISTE_Ferien,
.cLISTE_Datum {
 position:                                        absolute;
}

.cLISTE_Name {
 top:                                                  5px;
 left:                                                 0px;
 width:                                              260px;
 height:                                              16px;
 font-size:                                           14px;
 line-height:                                         16px;
 font-weight:                                          600;
 color:                                            #E69549;
 border-bottom:                          1px solid #F9E2BB;
 text-align:                                         right;
}

.cLISTE_Bild {
 top:                                                  5px;
 left:                                               260px;
 width:                                               86px;
 height:                                              86px;
 font-size:                                            1px;
 line-height:                                          1px;
 font-weight:                                          400;
	background:                                           red;
}

.cLISTE_Rahmen {
 z-index: 100;
 top:                                                  5px;
 left:                                               260px;
 width:                                               86px;
 height:                                              86px;
 font-size:                                            1px;
 line-height:                                          1px;
 font-weight:                                          400;
	background-image:           url(../bild/kurse/rahmen.gif);
}

.cLISTE_Adresse {
 top:                                                 45px;
 left:                                                 5px;
 width:                                              250px;
 height:                                              14px;
 font-size:                                           11px;
 line-height:                                         14px;
 font-weight:                                          400;
 text-align:                                         right;
}

.cLISTE_Titel {
 bottom:                                               5px;
 left:                                                 0px;
 width:                                              260px;
 height:                                              20px;
 font-size:                                           14px;
 line-height:                                         20px;
 font-weight:                                          600;
 text-align:                                         right;
}

.cLISTE_Ferien {
 top:                                                  5px;
 left:                                                10px;
 width:                                              260px;
 height:                                              14px;
 font-size:                                            0px;
 line-height:                                          0px;
 font-weight:                                          600;
 text-align:                                          left;
}

.cLISTE_SST,
.cLISTE_SSF,
.cLISTE_BBF,
.cLISTE_BBT {
 position:                                        relative;
 top:                                                  1px;
 left:                                                 0px;
 width:                                               13px;
 height:                                              13px;
 margin-right:                                         2px;
 font-size:                                           11px;
 line-height:                                         11px;
	font-weight:600;
}

.cLISTE_SST {background-color: #00cc00;}
.cLISTE_SSF {background-color: #006600;}
.cLISTE_BBT {background-color: #ff0000;}
.cLISTE_BBF {background-color: #cc0000;}

.cLISTE_Datum {
 bottom:                                               8px;
 right:                                                5px;
 width:                                              100px;
 height:                                              24px;
 font-size:                                           30px;
 line-height:                                         24px;
 font-weight:                                          900;
 text-align:                                         right;
 border-bottom:                          1px solid #F9E2BB;
}